Subject: [TR] tr-4 "stuff"

From: Gary Nafziger <[email-masked]>
Date: Mon, 11 Jul 2016 19:28:29 +0000 (UTC)

--===============2466820983301624772==
	boundary="----=_Part_1985616_324345529.1468265309844"

------=_Part_1985616_324345529.1468265309844
Content-Transfer-Encoding: quoted-printable

I am in Iowa and have some tr-4 "stuff" I want to get rid of.=C2=A0 Body pa=
rts are two doors, trunk lid and hood "bonnet".=C2=A0 Also have block, cran=
k not sure I want to sell but wonder what they worth.gary nafzigerWellman, =
Iowa

------=_Part_1985616_324345529.1468265309844
Content-Transfer-Encoding: 7bit

<html><head></head><body><div style="color:#000; background-color:#fff; font-family:HelveticaNeue, Helvetica Neue, Helvetica, Arial, Lucida Grande, sans-serif;font-size:24px"><div>I am in Iowa and have some tr-4 "stuff" I want to get rid of.&nbsp; Body parts are two doors, trunk lid and hood "bonnet".&nbsp; Also have block, crank not sure I want to sell but wonder what they worth.</div><div dir="ltr">gary nafziger</div><div dir="ltr">Wellman, Iowa<br></div><div id="yui_3_16_0_ym19_1_1468264900717_7468"><br></div></div></body></html>
------=_Part_1985616_324345529.1468265309844--

--===============2466820983301624772==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/archive

--===============2466820983301624772==--